% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{animals}
\alias{animals}
\title{Contains informations of the animal data}
\format{A data.frame with 14 rows and 10 variables:

\describe{
  \item{animal}{The type of animal}
  \item{type}{The subtype of the animal}
  \item{calory_requirement}{The caloric requirements in kcal/kg}
  \item{meat_yield_factor}{The factor of the calculation of the animals weight that remains as meat}
  \item{meat_yield}{The meat yield in kg; calculated as weight * meat_yield_factor}
  \item{reference}{The references for the animal data}
  \item{herd_composition}{The composition of the herd of each animal}
  \item{reference_composition}{The references of the herd composition}
  \item{slaughter_factor}{The slaughter factor}
  \item{reference_sf}{The reference for the slaughter factor}
}

animals <- read.table("./animals.csv",
                     header = TRUE,
                     sep = ";",
                     stringsAsFactors = FALSE)
usethis::use_data(animals, overwrite = TRUE)}
\usage{
animals
}
\description{
Contains informations of the animal data
}
\keyword{datasets}
