% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{game}
\alias{game}
\title{Contains informations of the game data}
\format{A data.frame with 11 observations and 8 variables:

\describe{
  \item{animal}{The general category of the game animal: deer, wild boar, birds, fish}
  \item{type}{The type of the animal}
  \item{weight}{The weight of one individual in kg}
  \item{meat_yield_factor}{The factor of the calculation of the animals weight that remains as meat}
  \item{meat_yield}{The meat yield in kg; calculated as weight * meat_yield_factor}
  \item{calories}{The caloric content in kcal/kg}
  \item{reference_weight}{The references of the weight data}
  \item{reference_calories}{The references of the caloric data}
}

game <- read.table("./game.csv",
                   header = TRUE,
                   sep = ";",
                   stringsAsFactors = FALSE)
usethis::use_data(game, overwrite = TRUE)}
\usage{
game
}
\description{
Contains informations of the game data
}
\keyword{datasets}
