% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{kcal_req_age}
\alias{kcal_req_age}
\title{Kcal requirements of people for different activity levels and sex}
\format{A data.frame with 74 rows and 7 variables.
# the following code is used to create the data set
library(rJava)
library(tabulizer)
report <- "https://www.cnpp.usda.gov/sites/default/files/usda_food_patterns/EstimatedCalorieNeedsPerDayTable.pdf"
kcal_req <- extract_tables(report, encoding="UTF-8")
kcal_req <- kcal_req[[1]]
kcal_req <- kcal_req[6:35,]
kcal_req <- gsub(pattern = ",",
            replacement = "",
            x = kcal_req)
kcal_req <- as.data.frame(kcal_req, stringsAsFactors = FALSE)
names(kcal_req) <- c("age",
                "male_sedentary","male_moderately_active","male_active",
                "female_sedentary","female_moderately_active","female_active")
kcal_req[,2:7] <- sapply(kcal_req[,2:7], as.numeric)
kcal_req_age <- kcal_req[18:29,] %>%
  dplyr::mutate(from = lapply(strsplit(kcal_req[18:29,1], split = "–"), function(x) x[1]),
                to = lapply(strsplit(kcal_req[18:29,1], split = "–"), function(x) x[2])) %>%
  dplyr::rowwise() %>%
  dplyr::do(data.frame(age = as.character(seq(.$from, .$to, by = 1)),
                       male_sedentary = .$male_sedentary,
                       male_moderately_active = .$male_moderately_active,
                       male_active = .$male_active,
                       female_sedentary = .$female_sedentary,
                       female_moderately_active = .$female_moderately_active,
                       female_active = .$female_active)) %>%
  dplyr::bind_rows(kcal_req[1:17,], .)
usethis::use_data(kcal_req_age, overwrite = TRUE)}
\source{
\url{https://www.cnpp.usda.gov/sites/default/files/usda_food_patterns/EstimatedCalorieNeedsPerDayTable.pdf}
}
\usage{
kcal_req_age
}
\description{
Kcal requirements of people for different activity levels and sex
}
\keyword{datasets}
