% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{kcal_req_human}
\alias{kcal_req_human}
\title{Contains informations of the calory requirements for humans}
\format{A data.frame with 80 rows and 6 variables:

\describe{
  \item{pal}{The Total Energy Expenditure for 24 hours expressed as a multiple of Basal Metabolic Rate. Calculated as TEE/BMR for 24 hours (cf.FAO2001).}
  \item{age_category}{The age categorized as a human younger than 19 years or older than 19 years}
  \item{sex}{The gender}
  \item{age}{The age expressed as category}
  \item{kcal_day}{The caloric requirement as kcal/day}
  \item{reference}{The sources of literature for the required kcal data}
  }

kcal_req_human <- read.table("./calory_requirement_human.csv",
                    header = TRUE,
                    sep = ";",
                    stringsAsFactors = FALSE)
usethis::use_data(kcal_req_human, overwrite = TRUE)}
\usage{
kcal_req_human
}
\description{
Contains informations of the calory requirements for humans
}
\keyword{datasets}
