% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/simple_setup.R
\name{setup_diet_veg}
\alias{setup_diet_veg}
\title{setup_diet_veg}
\usage{
setup_diet_veg(population, consumed_plants = NULL, proportion = NULL,
  kcal_req_human_year = NULL, loss = 0.5)
}
\arguments{
\item{population}{The number of people living in a village; default 3800}

\item{consumed_plants}{The kind of consumed plants}

\item{proportion}{The proportion of diet in numbers [only used when propdiet is "nd_mixed"]; default is c(.5, .4) assuming that the diet of the population is a mix of crops, fruits, and meat (calculated using setup_diet_meat)}

\item{kcal_req_human_year}{The kcal a human requires per year; default NULL}

\item{loss}{The loss due to storage, waste loss or saving for next years planting; default: .5}
}
\value{
A list with a numeric (required hectar to grow plants to sustain the population) and a data_frame that supplies the individual values
}
\description{
Setup the general vegetarian diet characteristics
}
\details{
This function creates a data.frame of the diet characteristics of a village that is used in subsequent calculations;
}
