% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/setup_population_simple.R
\name{setup_population_simple}
\alias{setup_population_simple}
\title{setup_population_simple}
\usage{
setup_population_simple(population, mode = "simplified",
  kcal_requirement = NULL)
}
\arguments{
\item{population}{The number of people living in a village}

\item{mode}{The calculation mode; currently only "simplified" (the default) and "medium" is implemented; further modes will be added soon and require further input data
simplified approach takes the mean of empirical values of daily kcal requirements for active females and males in the age between 10 and 50 (source for daily requirements:  \url{http://www.cnpp.usda.gov/sites/default/files/usda_food_patterns/EstimatedCalorieNeedsPerDayTable.pdf})}

\item{kcal_requirement}{optional; default NULL}
}
\value{
A list with the elements: VillagePeople, KcalHuman, KcalHumanYear, KcalVillageYear
}
\description{
Calculate the energy requirements of a village
}
\details{
Calculate the energy requirements of a village based on a given
population size

This functions is a wrapper for more comprehensive functions calculating the nutritional (kcal) requirements of a village; These are not implemented yet; Note that more comprehensive approaches, e.g. considering a death-table of a village, require a lot more data that is often not available
}
